<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:gravity="center_vertical" android:id="@id/rl_feed_back_count" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center_vertical" android:id="@id/wc_percent_hint" android:paddingTop="9.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:text="@string/weather_correct_weather_same" android:layout_marginStart="15.0dip" />
        <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/tv_feedback_count" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_15dp" android:drawableRight="@drawable/feedback_arrow" android:drawablePadding="6.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <View android:id="@id/wc_percent_line" android:background="@color/white_5p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_below="@id/rl_feed_back_count" />
    <RelativeLayout android:id="@id/last_feeds_weather" android:background="@drawable/wc_last_weather_background" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15" android:layout_below="@id/wc_percent_line">
        <TextView android:textSize="@dimen/x12" android:textColor="@color/white_50p" android:id="@id/wc_last_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x10" android:text="@string/wc_last_feedback_data" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/wc_last_weather_change" android:layout_width="wrap_content" android:layout_height="@dimen/x30" android:layout_marginLeft="@dimen/x20" android:layout_marginTop="@dimen/x5" android:layout_marginRight="@dimen/x20" android:src="@drawable/wc_change_weather" android:layout_below="@id/wc_last_text" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/wc_old_weather" android:layout_width="@dimen/x30" android:layout_height="@dimen/x30" android:layout_toLeftOf="@id/wc_last_weather_change" android:layout_alignTop="@id/wc_last_weather_change" />
        <ImageView android:id="@id/wc_neww_weather" android:layout_width="@dimen/x30" android:layout_height="@dimen/x30" android:layout_toRightOf="@id/wc_last_weather_change" android:layout_alignTop="@id/wc_last_weather_change" />
        <LinearLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x10" android:layout_below="@id/wc_last_weather_change" android:layout_centerHorizontal="true">
            <TextView android:textSize="@dimen/x14" android:textColor="@color/white" android:gravity="center_horizontal" android:id="@id/wc_last_location" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <ImageView android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/wc_last_line" />
            <TextView android:textSize="@dimen/x14" android:textColor="@color/white" android:gravity="center_horizontal" android:id="@id/wc_last_feed_time" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </RelativeLayout>
    <com.moji.mjweather.weathercorrect.ui.WcScanView android:id="@id/wc_scan" android:background="@drawable/wc_scan" android:padding="0.0dip" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="15.0dip" android:layout_below="@id/last_feeds_weather">
        <TextView android:textColor="@color/white_50p" android:gravity="center" android:id="@id/wc_scan_text" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="-7.5dip" android:text="@string/wc_xm_weather" />
        <LinearLayout android:id="@id/wc_percent_circle" android:layout_width="fill_parent" android:layout_height="82.0dip" android:layout_marginTop="18.0dip">
            <com.moji.mjweather.weathercorrect.ui.WcPercentView android:id="@id/progress_1" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" app:circle_color="#4ce74646" app:circle_width="5.0dip" app:progress_color="#ffe74646" />
            <com.moji.mjweather.weathercorrect.ui.WcPercentView android:id="@id/progress_2" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" app:circle_color="#4c38b5e6" app:circle_width="5.0dip" app:progress_color="#ff38b5e6" />
            <com.moji.mjweather.weathercorrect.ui.WcPercentView android:id="@id/progress_3" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" app:circle_color="#4cface15" app:circle_width="5.0dip" app:progress_color="#ffface15" />
        </LinearLayout>
        <LinearLayout android:id="@id/wc_percent_text" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="24.0dip" android:layout_below="@id/wc_percent_circle">
            <TextView android:textSize="18.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/progress_text1" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
            <TextView android:textSize="18.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/progress_text2" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
            <TextView android:textSize="18.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/progress_text3" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
        </LinearLayout>
    </com.moji.mjweather.weathercorrect.ui.WcScanView>
</RelativeLayout>